@charset "UTF-8";
.group {
    *zoom: 1
}

.group:after,
.group:before {
    content: "";
    display: table
}

.group:after {
    clear: both
}

.courses {
    padding: 36px 0 10px
}

.courses .inner h3.trending-in {
    color: #1b232e;
    font-size: 32px;
    font-weight: 900;
    line-height: 48px;
    margin-bottom: 38px;
    text-align: center
}

.courses .inner h3.trending-in span.flag {
    background-position: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    margin-left: 15px;
    width: 30px
}

@media (max-width:768px) {
    .courses .inner h3.trending-in {
        font-size: 22px;
        margin-bottom: 20px
    }
    .courses .inner h3.trending-in span.flag {
        background-size: 26px;
        margin-left: 5px
    }
}

.courses .courses__carousel {
    margin: 0 auto;
    max-height: 403px;
    max-width: 1067px;
    min-height: 403px;
    overflow: hidden;
    position: relative
}

.courses .courses__carousel.slick-initialized {
    overflow: visible
}

.courses .courses__carousel li {
    margin-left: 7px;
    margin-right: 8px;
    position: relative;
    width: 254px
}

.courses .slick-track {
    margin-left: 3px;
    padding: 14px 0 14px 16px
}

.courses .courses__carousel.clone .slick-track {
    padding-bottom: 0
}

.courses .course-block {
    background-color: #f2f2f2
}

.courses .course-block .course-block-intro {
    background-color: #f2f2f2;
    text-align: center
}

.courses .courses__cta {
    padding: 26px 0 24px;
    text-align: center
}

@media (max-width:1365px) and (min-width:900px) {
    .courses .courses__carousel {
        margin: 0 auto;
        max-width: 793px;
        position: relative
    }
    .courses .slick-next {
        right: -58px
    }
    .courses .slick-prev {
        left: -58px
    }
}

@media (max-width:900px) and (min-width:768px) {
    .courses .courses__carousel {
        margin: 0 auto;
        max-width: 527px;
        position: relative
    }
}

@media (max-width:768px) {
    .courses {
        padding-top: 45px
    }
    .courses .but {
        font-size: 14px
    }
    .courses .courses__cta {
        margin-top: 24px;
        padding-top: 0
    }
    .courses .courses__carousel {
        width: calc(100% + 16px)
    }
    .courses .courses__carousel .course-block .course-block-intro {
        margin-bottom: 0
    }
    .courses .courses__carousel .course-block .course-block-intro .more-info {
        display: none
    }
    .courses .courses__carousel:not(.clone) {
        margin-bottom: 10px
    }
    .courses .inner>h3 {
        color: #465159;
        display: block !important;
        font-size: 20px;
        font-weight: 900;
        margin-bottom: 2px;
        padding-top: 12px;
        text-align: center
    }
}

.slick-prev {
    left: -98px
}

.slick-prev span {
    left: -6px;
    transform: rotate(-90deg)
}

.slick-next {
    right: -98px
}

.slick-next span {
    right: 3px;
    transform: rotate(90deg)
}

.slick-next,
.slick-prev {
    background-color: #fff;
    border: 1px solid #008ec3;
    border-radius: 100%;
    color: #008ec3;
    height: 48px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease-in;
    width: 48px
}

.slick-next.slick-disabled,
.slick-prev.slick-disabled {
    opacity: 0;
    visibility: hidden
}

.slick-next span,
.slick-prev span {
    display: inline-block;
    font-size: 19px;
    font-weight: 700;
    position: relative;
    top: 1px
}

.slick-next:hover,
.slick-prev:hover {
    border-color: #005d84;
    color: #005d84
}

@media (min-width:768px) {
    #courses-section.two-row-carousel h3.two-row-carousel-title {
        color: #323c41;
        font-size: 32px;
        font-weight: 900;
        line-height: 150%;
        text-align: center
    }
    #courses-section.two-row-carousel .courses__cta {
        padding: 62px 0 48px;
        text-align: center
    }
    #courses-section.two-row-carousel .courses__cta.diploma {
        padding: 62px 0 48px
    }
}

.courses__nav {
    border-bottom: 4px solid #e8e8e8;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 36px;
    padding-bottom: 21px;
    position: relative;
    width: 957px
}

.courses__nav.two-tabbed-carousels {
    justify-content: space-around;
    width: 542px
}

.courses__nav.two-tabbed-carousels .under {
    transform: translateX(-100px);
    width: 50%
}

.courses__nav .under {
    background: #0091c7;
    bottom: -4px;
    height: 4px;
    opacity: 0;
    position: absolute;
    transition: left .8s cubic-bezier(.64, .57, .265, 1.2);
    width: 60px
}

.courses__nav a {
    color: #465159;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    padding: 0 15px;
    position: relative;
    transition: color .3s ease-in-out
}

.courses__nav a span {
    background: transparent;
    bottom: 0;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 60px
}

.courses__nav a.active,
.courses__nav a:hover {
    color: #0091c7
}

.courses__nav a.active {
    font-weight: 700
}

@media (max-width:1365px) and (min-width:930px) {
    .courses__nav {
        width: 80%
    }
}

@media (max-width:930px) and (min-width:768px) {
    .courses__nav {
        width: 100%
    }
}

@media (max-width:768px) {
    .courses__nav {
        display: none
    }
}

@media (min-width:996px) {
    .careers {
        background: linear-gradient(90deg, #e0f4f9, #e0f4f9 31%, #f2fcff 33%);
        margin-top: 2px
    }
}

.careers h2 {
    color: #323c41;
    margin-bottom: 12px
}

@media (min-width:996px) {
    .careers h2 {
        text-align: left
    }
}

.careers .sub {
    font-size: 18px
}

.careers .inner {
    align-items: center;
    background: var(--Alison-Blue-25, #f2fcff);
    display: flex;
    gap: 72px
}

.careers .inner .careers__left {
    align-items: flex-start;
    background: var(--Alison-Blue-50, #e0f4f9);
    border-radius: 0 100px 0 0;
    border-right: 4px solid var(--Alison-Blue-100, #80cfe8);
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: center;
    max-width: 572px;
    padding: 100px 72px 100px 100px
}

.careers .inner .careers__left form {
    display: flex;
    width: 400px
}

.careers .inner .careers__left button[type=submit] {
    background: var(--Alison-Grey-700, #465159);
    border: 1px solid var(--Alison-Grey-700, #465159);
    border-radius: 0 12px 12px 0;
    padding: 0;
    width: 48px
}

.careers .inner .careers__left button[type=submit] span {
    color: var(--Alison-Grey-700, #fff)
}

.careers .inner .careers__left input[type=text] {
    align-items: center;
    border: 1px solid var(--Alison-Grey-75, #bbc5cb);
    border-radius: 12px 0 0 12px;
    height: 48px;
    padding: 14px 16px;
    width: 400px
}

.careers .inner .careers__left input:-webkit-autofill,
.careers .inner .careers__left input:-webkit-autofill:focus,
.careers .inner .careers__left input:-webkit-autofill:hover {
    -webkit-box-shadow: inset 0 0 0 1000px #fff;
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s
}

.careers .inner .careers__right {
    padding-right: 100px
}

.careers .inner .careers__right h3 {
    color: var(--Alison-Blue-600, #0081b6);
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 23px;
    text-transform: uppercase
}

.careers ul {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 784px
}

.careers ul,
.careers ul li {
    display: flex
}

.careers ul li:last-child a {
    background: var(--Alison-Blue-50, #e0f4f9);
    border: 1px solid var(--Alison-Blue-700, #0070a3);
    color: #0070a3
}

.careers ul li a {
    align-items: center;
    background: var(--White, #fff);
    border: 1px solid var(--Alison-Grey-300, #7b858c);
    border-radius: 30px;
    color: var(--Alison-Grey-700, #465159);
    display: flex;
    font-size: 16px;
    font-weight: 500;
    gap: 3px;
    line-height: 24px;
    padding: 14px 28px
}

.careers ul li a:hover {
    background: #f4f9ff;
    border-color: #0070a3;
    color: #0070a3
}

@media (max-width:996px) {
    .careers {
        padding-top: 40px
    }
    .careers ul {
        gap: 12px
    }
    .careers .inner {
        flex-direction: column;
        gap: 32px;
        padding: 0
    }
    .careers .inner .careers__left {
        align-items: center;
        border: 0;
        border-bottom: 4px solid var(--Alison-Blue-100, #80cfe8);
        border-radius: 0 0 60px 60px;
        gap: 16px;
        max-width: none;
        padding: 32px 0;
        width: 100%
    }
    .careers .inner .careers__left h2 {
        font-size: 25px;
        line-height: 150%;
        margin: 0
    }
    .careers .inner .careers__left form {
        width: 274px
    }
    .careers .inner .careers__left form input[type=text] {
        width: calc(100% - 48px)
    }
    .careers .inner .careers__right {
        padding: 0 16px 36px
    }
    .careers .inner .careers__right h3 {
        font-size: 12px;
        margin-bottom: 16px;
        text-align: center
    }
    .careers .inner .careers__right ul {
        justify-content: center
    }
    .careers .inner .careers__right ul li a {
        font-size: 12px;
        padding: 8px 12px
    }
}

@media (max-width:768px) {
    .careers .inner h2 {
        font-size: 18px
    }
}

.tests {
    background: #e5f1d7;
    background: linear-gradient(90deg, #e5f1d7 70%, #d2e7bb 0);
    height: 256px;
    overflow: hidden
}

.tests h3 {
    color: #2d3941;
    font-size: 24px;
    font-weight: 900;
    line-height: 36px;
    margin: 53px 0 4px
}

.tests a {
    color: #fff;
    margin-bottom: 70px;
    padding: 11px 24px 10px
}

.tests .inner {
    display: flex;
    height: 256px;
    position: relative
}

.tests .inner .tests__section {
    height: 100%;
    padding: 0 0 0 98px;
    position: relative;
    width: 50%
}

.tests .inner .tests__section:first-child {
    position: relative;
    z-index: 1
}

.tests .inner .tests__section:nth-child(2) {
    background: linear-gradient(293deg, #d2e7bb 86%, transparent 0);
    padding-left: 130px;
    position: absolute;
    right: 0;
    width: 717px;
    z-index: 1
}

.tests .inner .tests__section:nth-child(2) .tests__img {
    right: 12px
}

.tests .inner .sub {
    margin-bottom: 36px;
    text-align: left
}

@media (min-width:1000px) {
    .tests .inner {
        display: block
    }
    .tests .inner .tests__section {
        float: left;
        width: 53%
    }
}

.tests .tests__img {
    bottom: 0;
    position: absolute;
    right: 0
}

.tests .tests__img img {
    position: relative;
    top: 5px
}

@media (max-width:1000px) and (min-width:768px) {
    .tests a {
        margin-bottom: 36px
    }
    .tests .inner .tests__section {
        padding: 0 0 20px 20px
    }
    .tests .inner .tests__section:nth-child(2) {
        padding-left: 40px
    }
    .tests .inner .tests__section:first-child,
    .tests .inner .tests__section:nth-child(2) {
        width: 50%
    }
}

@media (max-width:1178px) {
    .tests .inner .tests__section:first-child {
        width: 50%
    }
    .tests .inner .tests__section:nth-child(2) {
        background: #d2e7bb;
        width: 50%
    }
    .tests .inner .tests__section img {
        display: none !important
    }
}

html[lang=es] .testimonials-wrapper .testimonials-cta {
    width: 387px
}

#testimonials,
#testimonials .testimonials {
    background: #fff
}

.testimonials-wrapper {
    align-items: center;
    background: #f3f6f7;
    display: flex;
    flex-direction: column;
    max-width: none !important;
    padding: 70px 0 48px
}

@media (min-width:968px) {
    .testimonials-wrapper.testimonials-wrapper--new .testimonial__slider {
        max-width: inherit !important
    }
}

.testimonials-wrapper .testimonials {
    background: #f3f6f7;
    margin: 0 auto;
    max-width: 1167px
}

.testimonials-wrapper .testimonials .inner {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.testimonials-wrapper .testimonials h3 {
    color: var(--Alison-Grey-700, #465159);
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 150%;
    text-align: center
}

.testimonials-wrapper .testimonials h3 .blue {
    color: var(--Alison-Blue-500---Principal, #0093c9)
}

.testimonials-wrapper .testimonials .testimonial {
    border-radius: 12px;
    box-shadow: 0 10px 24px 0 rgba(11, 36, 65, .16);
    display: block;
    overflow: hidden;
    width: 360px
}

.testimonials-wrapper .testimonials .testimonial .testimonial__img {
    height: 164px;
    overflow: hidden
}

.testimonials-wrapper .testimonials .testimonial .testimonial__img img {
    width: 100%
}

.testimonials-wrapper .testimonials .testimonial .testimonial__details {
    background: #fff;
    color: #5d5d5d;
    font-size: 12px;
    padding: 15px 20px;
    text-align: center
}

.testimonials-wrapper .testimonials .testimonial .testimonial__details span {
    color: #2d3941;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 8px
}

@media (max-width:768px) {
    .testimonials-wrapper .testimonials .testimonial {
        width: 100%
    }
    .testimonials-wrapper .testimonials .testimonial .testimonial__img img {
        height: auto
    }
}

.testimonials-wrapper .testimonials .testimonial__slider {
    max-height: 340px;
    width: 100%
}

@media (min-width:998px) {
    .testimonials-wrapper .testimonials .testimonial__slider {
        display: flex;
        gap: 42px
    }
}

.testimonials-wrapper .testimonials .testimonial__slider .slick-track {
    padding: 0 0 5px 10px
}

@media (min-width:968px) {
    .testimonials-wrapper .testimonials .testimonial__slider {
        max-width: 1078px
    }
}

@media (max-width:768px) {
    .testimonials-wrapper .testimonials {
        max-width: 100%
    }
    .testimonials-wrapper .testimonials .testimonial__slider {
        width: 100%
    }
}

@media (min-width:769px) {
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots {
        display: none !important
    }
}

@media (max-width:768px) {
    .testimonials-wrapper .testimonials {
        padding: 0
    }
    .testimonials-wrapper .testimonials .testimonial__outer {
        padding: 19px;
        width: calc(100vw - 64px)
    }
    .testimonials-wrapper .testimonials h3 {
        font-size: 18px;
        line-height: 28px;
        margin: 0 auto 24px;
        text-align: center;
        width: 280px
    }
    .testimonials-wrapper .testimonials .slick-next,
    .testimonials-wrapper .testimonials .slick-prev {
        display: none;
        visibility: hidden
    }
    .testimonials-wrapper .testimonials .testimonial__slider {
        overflow: visible
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-track {
        padding: 0 0 5px 19px
    }
    .testimonials-wrapper .testimonials .testimonial__slider .testimonial .testimonial__details {
        font-size: 13px
    }
    .testimonials-wrapper .testimonials .testimonial__slider .testimonial .testimonial__details span {
        font-size: 11px
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots {
        display: flex;
        justify-content: center;
        margin-left: 0;
        margin-top: 19px
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots li {
        height: 8px;
        margin-right: 6px;
        width: 8px
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots li:last-child {
        margin-right: 0
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots li.slick-active button {
        background-color: #1794c9
    }
    .testimonials-wrapper .testimonials .testimonial__slider .slick-dots li button {
        background: #8b8b8b;
        border-radius: 100%;
        height: 8px;
        padding: 0;
        text-indent: -9999px;
        width: 8px
    }
}

.testimonials-wrapper .testimonials-cta {
    background: #009b5d;
    border-radius: 8px;
    cursor: pointer;
    height: 48px;
    margin-top: 26px;
    text-align: center;
    transition: all .3s ease-in-out;
    width: 235px
}

.testimonials-wrapper .testimonials-cta:hover {
    background: #008445
}

.testimonials-wrapper .testimonials-cta a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 48px
}

@media (max-width:768px) {
    .testimonials-wrapper .testimonials-cta {
        width: 235px
    }
    .testimonials-wrapper .testimonials-cta a {
        font-size: 14px
    }
}

.testimonials__intro img.mobile {
    display: none
}

@media (max-width:768px) {
    .testimonials__intro {
        height: auto;
        margin-right: 0
    }
}

@media (min-width:998px) {
    .testimonial__slider {
        max-width: 1166px;
        width: 100%
    }
}

.testimonial__slider .slick-list {
    margin-bottom: 10px
}

.testimonial__slider .slick-dots {
    margin-left: 177px
}

.testimonial__slider .slick-dots li {
    display: inline-block
}

.testimonial__slider .slick-dots li button {
    background: transparent;
    font-size: 0;
    padding: 0 3px
}

.testimonial__slider .slick-dots li button:before {
    color: #8b8b8b;
    content: "•";
    font-family: slick;
    font-size: 32px
}

.testimonial__slider .slick-dots li.slick-active button:before {
    color: #1794c9
}

@media (min-width:1200px) {
    .testimonials-wrapper {
        padding: 70px 60px 48px 95px
    }
    .testimonials-wrapper.testimonials-wrapper--new {
        padding: 70px 60px 48px 70px
    }
    .testimonials-wrapper .testimonials .slick-next {
        right: -32px
    }
}

@media (max-width:1200px) {
    .testimonials-wrapper {
        padding-right: 0
    }
    .testimonials-wrapper .testimonials {
        padding: 0 20px
    }
    .testimonials-wrapper .testimonials .slick-next {
        right: 0
    }
}

@media (max-width:768px) {
    .testimonials-wrapper {
        padding: 40px 32px !important
    }
    .testimonials-wrapper .testimonials {
        padding: 0
    }
    .testimonials-wrapper .testimonials .inner {
        display: block;
        padding: 0
    }
}

.story {
    background: #fff;
    padding: 48px 140px
}

.story.story--right {
    background: #edf5e4
}

.story.story--left .inner {
    flex-direction: row-reverse;
    justify-content: space-evenly
}

.story .but {
    font-weight: 700;
    padding: 12px 16px
}

.story h2 {
    color: #2d3941
}

.story .sub,
.story h2 {
    text-align: left
}

.story .ellipsis {
    display: none
}

.story .inner {
    align-items: center;
    display: flex;
    justify-content: space-around
}

.story .story__intro {
    width: 550px
}

.story .story__img {
    width: 478px
}

.story .story__img img {
    max-width: 100%
}

@media (max-width:768px) {
    .story {
        padding: 32px 36px
    }
    .story .inner {
        flex-direction: column;
        padding: 0
    }
    .story .story__intro {
        text-align: center;
        width: auto
    }
    .story .story__intro img {
        display: inline-block !important;
        margin-bottom: 24px
    }
    .story p.sub {
        margin-bottom: 24px;
        text-align: center
    }
    .story a {
        width: 100%
    }
    .story h2 {
        font-size: 20px;
        line-height: 150%;
        margin-bottom: 24px;
        text-align: center
    }
    .story .but {
        font-size: 16px;
        padding: 14px 24px
    }
    .story .ellipsis {
        display: inline
    }
}

@media (min-width:768px) {
    html[lang=es] .app .learners {
        position: relative;
        z-index: 1
    }
}

.app {
    background: #e0f4f9;
    overflow: hidden;
    padding: 0 24px;
    width: 100%
}

.app .inner {
    padding-top: 48px
}

.app h3 {
    color: #343c41;
    font-size: 36px;
    font-weight: 900;
    line-height: 54px;
    margin-bottom: 13px
}

.app .sub {
    color: #465159;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 24px;
    text-align: left
}

.app .sub a {
    color: #465159;
    font-weight: 700;
    text-decoration: underline
}

.app .app-download-btns {
    display: none
}

.app .app__nav a {
    display: inline-block;
    width: 148px
}

.app .app__nav a:first-child {
    margin-right: 35px
}

.app .app__nav a img {
    height: auto;
    max-width: 100%
}

.app .app__intro {
    max-width: 440px;
    padding-bottom: 20px
}

.app .app__intro img.app-banner-label {
    margin-bottom: 8px
}

.app .learners {
    background: #fff;
    border-radius: 6px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    margin: 25px 0 31px;
    padding: 0 22px 0 16px;
    text-shadow: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.app .learners span {
    color: #1b232e;
    font-weight: 700;
    margin-right: 2px
}

.app .learners span:not(.ofl-join):before {
    background-color: #009b5d;
    border-radius: 7.5px;
    content: "";
    display: inline-block;
    height: 12px;
    margin-right: 8px;
    width: 12px
}

.app .learners span .ofl-join {
    display: inline
}

@media (max-width:1220px) {
    .app .learners span .ofl-join {
        display: none
    }
}

@media (min-width:768px) {
    .app .inner {
        align-items: flex-end;
        display: flex;
        gap: 90px;
        justify-content: space-between;
        max-width: 1086px
    }
}

@media (min-width:768px) and (max-width:1150px) {
    .app .inner {
        gap: 12px
    }
}

@media (min-width:768px) {
    .app .app__intro {
        width: 444px
    }
    .app .app__intro .app-banner-label {
        margin-bottom: 16px
    }
    .app .app__img {
        display: inline-block;
        position: relative
    }
    .app .app__img img {
        display: block;
        width: 100%
    }
    .app .app__img a {
        height: 100%;
        position: absolute;
        top: 0
    }
    .app .app__img a.left-half {
        left: 0;
        width: 242px
    }
    .app .app__img a.right-half {
        right: 0;
        width: 242px
    }
    .app .app__nav a img {
        height: auto
    }
}

@media (max-width:1365px) and (min-width:768px) {
    .app .inner {
        background-size: auto 100%
    }
}

@media (max-width:1365px) and (min-width:768px) and (max-width:1120px) {
    .app .app__img {
        padding-right: 0
    }
}

@media (max-width:1365px) and (min-width:768px) and (max-width:1120px) and (max-width:920px) {
    .app .inner>div {
        max-width: 50%
    }
    .app .inner .app__nav a {
        height: auto;
        width: 135px
    }
}

@media (max-width:1140px) {
    .app .inner .app__nav a {
        width: 125px
    }
    .app .learners {
        font-size: 14px
    }
}

@media (max-width:992px) {
    .app {
        padding: 28px 24px
    }
    .app h3 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 10px
    }
    .app .inner {
        justify-content: space-between;
        min-height: 0;
        padding: 0
    }
    .app .inner .app__intro {
        padding-bottom: 0;
        width: 55%
    }
    .app .inner .app__intro .app-banner-label {
        transform: scale(.65);
        transform-origin: bottom left
    }
    .app .inner .app__intro p.sub {
        max-width: 376px
    }
    .app .inner .app__img {
        width: 45%
    }
    .app .inner .app__nav a {
        width: 109px
    }
    .app .sub {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 12px
    }
    .app .learners {
        font-size: 12px;
        margin: 0 0 24px
    }
}

@media (max-width:855px) {
    .app {
        padding-top: 24px
    }
}

@media (min-width:769px) {
    .app .inner {
        background: none !important
    }
}

@media (max-width:768px) {
    .app .inner {
        background: no-repeat bottom;
        background-size: 125%;
        display: flex;
        justify-content: center;
        min-height: 172px
    }
    .app .app__intro {
        max-width: 312px !important;
        padding: 0;
        text-align: center;
        text-shadow: none;
        width: 100% !important
    }
    .app .app__intro .app-banner-label {
        transform: none !important
    }
    .app h3 {
        line-height: 32px;
        margin-bottom: 12px;
        text-align: center
    }
    .app .sub {
        font-size: 14px;
        line-height: 20px;
        margin: 0 auto 24px;
        text-align: center
    }
    .app .app-download-btns {
        display: flex;
        gap: 16px;
        justify-content: center
    }
    .app .app__img {
        display: none
    }
    .app .learners {
        font-size: 14px;
        height: 36px;
        line-height: 37px;
        margin: 32px auto 0;
        max-width: 100%;
        text-align: center
    }
    .app .learners span:before {
        margin-right: 8px
    }
}

@media (max-width:768px) and (max-width:320px) {
    .app .learners {
        font-size: 12px
    }
}

@media (max-width:768px) {
    .app .inner .app__nav {
        display: flex;
        justify-content: center
    }
    .app .inner .app__nav a {
        width: 147px
    }
    .app .inner .app__nav a:first-child {
        margin-right: 20px
    }
}

.goals {
    padding: 37px 0 38px
}

.goals.goals--upper {
    background-color: #f3f6f7;
    background-position: left 20px;
    background-size: 111px auto;
    height: 244px;
    padding: 54px 0 40px
}

.goals.goals--upper h2 {
    font-weight: 700;
    line-height: normal
}

.goals.goals--upper h5 {
    font-size: 18px;
    margin: 0 0 23px
}

.goals.goals--upper .goal {
    background-color: #fff !important;
    background-size: 65px auto;
    font-size: 20px;
    height: 84px;
    line-height: 24px;
    padding: 18px 0 0 20px
}

.goals.goals--upper .goal:first-child {
    background-size: 63px auto
}

.goals.goals--upper .goal:nth-child(2) {
    background-size: 69px auto
}

.goals.goals--upper .goal:nth-child(3) {
    background-size: 80px auto
}

.goals.goals--upper .goal .arrow {
    display: none
}

@media (max-width:1250px) {
    .goals.goals--upper {
        padding-top: 60px
    }
}

@media (max-width:768px) {
    .goals.goals--upper {
        display: none
    }
}

.goals h2 {
    color: #2d3941;
    font-size: 24px;
    margin-bottom: 38px
}

.goals .goals__container {
    display: flex;
    justify-content: center
}

.goals h5 {
    color: #5d676e;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 43px;
    margin-top: 22px;
    text-align: center
}

.goals .goal {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 3px 6px rgba(5, 5, 5, .16);
    color: #465159;
    display: block;
    font-size: 20px;
    height: 80px;
    letter-spacing: .4px;
    line-height: 30px;
    margin-right: 48.5px;
    padding: 10px 0 0 30px;
    width: 346px
}

.goals .goal:last-child {
    margin-right: 0
}

.goals .goal:hover {
    outline: 2px solid #007646
}

.goals .goal:hover span {
    color: #007646
}

.goals .goal>span {
    font-weight: 700;
    max-width: 195px;
    transition: color .3s ease-in-out
}

.goals .goal>span span {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    height: 12px;
    left: 2px;
    overflow: hidden;
    position: relative;
    top: 2px;
    width: 11px
}

.goals .goal>span span:before {
    left: -2px;
    position: absolute;
    top: -1px;
    transition: color .3s ease-in-out
}

.goals .goal:first-child {
    background: no-repeat 100% 100%/71px
}

.goals .goal:nth-child(2) {
    background: no-repeat 100% 100%/80px
}

.goals .goal:nth-child(3) {
    background: no-repeat 100% 100%/70px
}

.goals .goal .arrow {
    position: relative;
    right: -4px;
    top: 2px
}

.goals .goal .arrow:before {
    color: #007646
}

@media (max-width:1170px) and (min-width:768px) {
    .goals {
        background-image: none
    }
    .goals .goals__container {
        flex-wrap: wrap
    }
    .goals .goal {
        background-size: 89px !important;
        margin-bottom: 20px;
        margin-right: 20px;
        width: 242px
    }
}

@media (min-width:769px) {
    .goals .goal .arrow {
        display: none
    }
}

@media (max-width:768px) {
    .goals {
        background-image: none;
        padding: 24px 0 40px
    }
    .goals h2 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 8px
    }
    .goals h5 {
        font-size: 16px;
        margin: 0 0 24px
    }
    .goals .goals__container {
        align-items: center;
        flex-direction: column
    }
    .goals .goal {
        background-size: 64px !important;
        font-size: 16px;
        height: 92px;
        line-height: 24px;
        margin: 0 0 20px;
        padding: 23px 0 0 24px
    }
    .goals .goal br {
        display: inline-block
    }
    .goals .goal:nth-child(3) {
        margin-bottom: 0
    }
    .goals .goal:nth-child(3)>span {
        display: inline
    }
}

.alison {
    background: #f5fcec;
    background: linear-gradient(90deg, #f5fcec 50%, #e6f3fd 0);
    position: relative
}

.alison .inner {
    display: flex;
    position: relative
}

.alison .alison__world {
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%
}

.alison .alison__section {
    padding: 58px 0 67px;
    width: 50%
}

.alison .alison__section:first-child {
    padding: 58px 0 67px 131px
}

.alison .alison__section:first-child .speech {
    color: #686868;
    display: inline-block;
    font-size: 20px;
    font-style: italic;
    line-height: 28px;
    margin-bottom: 26px;
    max-width: 384px
}

.alison .alison__section:first-child .speech a {
    color: var(--Alison-Green-700, #007646) !important;
    display: flex;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    gap: 4px;
    line-height: 150%;
    margin-top: 16px
}

.alison .alison__section:first-child .speech a span svg {
    height: 24px;
    width: 24px
}

.alison .alison__section:first-child .mike {
    align-items: center;
    color: #686868;
    display: flex;
    font-size: 14px
}

.alison .alison__section:first-child .mike img {
    margin-right: 18px;
    max-width: 74px
}

.alison .alison__section:first-child .mike>span {
    font-size: 14px
}

.alison .alison__section:first-child .mike>span span {
    display: block;
    font-size: 20px
}

.alison .alison__section:first-child .mike a .blue {
    transition: color .3s ease-in-out
}

.alison .alison__section:first-child .mike a .blue:hover {
    color: #5d676e
}

.alison .alison__section:nth-child(2) {
    color: #2e3942;
    padding-left: 101px
}

.alison .alison__section:nth-child(2) .founded {
    display: block;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 27px;
    margin-bottom: 26px;
    max-width: 214px
}

.alison .alison__section:nth-child(2) a {
    color: #2e3942;
    font-size: 16px
}

.alison .alison__section:nth-child(2) a:hover .bold {
    text-decoration: underline
}

@media (min-width:1170px) {
    .alison .alison__section:nth-child(2) {
        background: none !important
    }
}

@media (min-width:768px) {
    .alison .alison__background {
        background: url(https://cdn01.alison-static.net/public/html/site/img/homepage/ireland.png) no-repeat 100% 0/auto 100%;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%
    }
    .alison .alison__world {
        background: url(https://cdn01.alison-static.net/public/html/site/img/homepage/world.svg) no-repeat bottom !important
    }
}

@media (min-width:768px) and (max-width:1366px) {
    .alison .alison__world {
        width: calc(100% - 31px)
    }
}

@media (min-width:768px) and (max-width:1170px) {
    .alison .alison__world {
        display: none
    }
    .alison .inner {
        flex-wrap: wrap;
        padding: 0
    }
    .alison .inner .alison__section {
        width: 100%
    }
    .alison .inner .alison__section:first-child {
        background: #f5fcec url(https://cdn01.alison-static.net/public/html/site/img/homepage/world.svg) no-repeat 100% 100%;
        justify-content: left;
        order: 2;
        padding-left: 101px
    }
    .alison .inner .alison__section:nth-child(2) {
        background: #e6f3fd no-repeat 100% 0/auto 100%;
        order: 1
    }
}

@media (max-width:768px) {
    .alison .inner {
        flex-wrap: wrap;
        padding: 0
    }
    .alison .inner .alison__world {
        background: no-repeat 100% 100%/104px
    }
    .alison .inner .alison__section {
        padding: 24px 0 41px 24px;
        width: 100%
    }
    .alison .inner .alison__section:first-child {
        background-color: #f5fcec;
        order: 2
    }
    .alison .inner .alison__section:first-child .speech {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 16px;
        max-width: 274px
    }
    .alison .inner .alison__section:first-child .mike img {
        height: auto;
        width: 48px
    }
    .alison .inner .alison__section:first-child .mike span {
        font-size: 12px
    }
    .alison .inner .alison__section:first-child .mike .medium {
        font-size: 16px;
        margin-bottom: 4px
    }
    .alison .inner .alison__section:nth-child(2) {
        background: #e6f3fd no-repeat 100%/auto 190px;
        padding: 32px 0 41px 24px
    }
    .alison .inner .alison__section:nth-child(2) img {
        width: 100px
    }
    .alison .inner .alison__section:nth-child(2) .founded {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 19px;
        max-width: 197px
    }
    .alison .inner .alison__section:nth-child(2) a {
        font-size: 14px
    }
}

@media (max-width:480px) {
    .alison .inner {
        flex-wrap: wrap;
        padding: 0
    }
    .alison .inner .alison__section:nth-child(2) {
        background-position: 125%
    }
}

@media (max-width:768px) {
    .courses__carousel .slick-track {
        margin: 0
    }
    .courses__carousel .slick-track>li {
        height: auto;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important
    }
    .courses__carousel .slick-track>li .course-block {
        min-height: 0 !important;
        padding: 10px;
        position: static
    }
    .courses__carousel .slick-track>li .course-block .course-stars {
        bottom: 14px;
        left: 10px;
        position: absolute
    }
    .courses__carousel .slick-track>li .course-block .course-block-info {
        display: none
    }
    .courses__carousel .slick-track>li .course-block .course-block-img-outer {
        background-color: transparent !important;
        float: right;
        height: auto !important;
        margin-left: 3%;
        max-width: 44%;
        width: 50%
    }
    .courses__carousel .slick-track>li .course-block .course-block-img-outer .btn {
        border-radius: 3px;
        display: block !important;
        margin: 10px 0 0;
        max-width: none;
        padding: 7px 0;
        position: relative;
        text-transform: capitalize
    }
    .courses__carousel .slick-track>li .course-block .course-block-img-outer .btn span {
        font-size: 14px;
        position: absolute;
        right: 10px;
        top: 10px
    }
    .courses__carousel .slick-track>li .course-block .course-block-img-outer .bar-container {
        bottom: auto;
        top: 0
    }
    .courses__carousel .slick-track>li .course-block .course-block-content {
        min-height: 136px;
        padding: 0 !important
    }
    .courses__carousel .slick-track>li .course-block .course-block-content .mobile-publisher {
        display: block !important
    }
    .courses__carousel .slick-track>li .course-block .course-block-content>.course-category,
    .courses__carousel .slick-track>li .course-block .course-block-content>span {
        margin-bottom: 8px !important
    }
    .courses__carousel .slick-track>li .course-block .course-block-content h3,
    .courses__carousel .slick-track>li .course-block .course-block-content h4,
    .courses__carousel .slick-track>li .course-block .course-block-content h5 {
        font-size: 16px;
        margin-bottom: 0;
        padding-bottom: 10px
    }
    .courses__carousel .slick-track>li .course-block .course-block-content .mobile-read-more {
        display: none
    }
    .courses__carousel .slick-track .course-block .start-now__outer.start-now__outer--mobile {
        display: block !important;
        float: right;
        left: auto;
        margin-top: 10px;
        max-width: 44%;
        position: static;
        text-align: right;
        transform: none;
        width: 50%
    }
    .courses__carousel .slick-track .course-block .start-now__outer.start-now__outer--mobile .start-button:after {
        content: "\ea08";
        font-family: icomoon;
        font-size: 11px;
        position: absolute;
        right: 5px;
        top: 11px
    }
    .courses__carousel .slick-track .course-block .start-now__outer.start-now__outer--mobile a {
        border-radius: 3px;
        display: block !important;
        font-size: 11px;
        margin: 4px 0 0;
        max-width: 100%;
        min-width: auto;
        padding: 9px 0;
        position: relative;
        text-transform: capitalize;
        width: 100%
    }
    .courses__carousel .slick-track .course-block .start-now__outer.start-now__outer--mobile a.continue-button {
        padding: 9px 15px 9px 0
    }
    .courses__carousel .slick-track .course-block .start-now__outer:not(.start-now__outer--mobile) {
        display: none !important
    }
}

@media (max-width:420px) {
    .courses__carousel .slick-track>li:not(.occupations-object) .course-block .course-block-content>.course-category {
        display: none
    }
}

.learning-counter {
    background: #fff;
    border-radius: 6px;
    bottom: 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .21);
    color: #717980;
    font-size: 16px;
    left: 40px;
    padding: 16px 23px 16px 48px;
    position: absolute;
    text-align: center;
    transform: translateY(50%);
    width: 395px
}

.learning-counter:after {
    background: #009b5d;
    border-radius: 100%;
    content: "";
    height: 12px;
    left: 28px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 12px
}

@media (max-width:768px) {
    .learning-counter {
        font-size: 12px;
        left: 50%;
        padding: 12px 16px 12px 36px;
        transform: translate(-50%, 50%);
        width: 296px
    }
    .learning-counter:after {
        left: 16px
    }
}